@charset "utf-8";
#index_game_limit h2 {
	margin-right: 20px;
}
.png_button a  {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	letter-spacing: 3px;
	text-shadow: 0.05em 0.05em 0.1em #666;
	text-decoration: none;
	line-height: 52px;
}

#index_feature h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #333;
	margin-left: 18px;
	margin-bottom: 16px;
	margin-top: 5px;
	font-weight: normal;
	padding-top: 12px;
	padding-left: 56px;
	padding-bottom: 16px;
}
